<style type="text/css">

</style>

<div id="container_kondicioner">
	
	<section class="header_cont_kondicioner">
		
		<div class="bg_pos_img1"><img src="https://cdn.comfy.ua/media/x/img/1141955/elipse.png" /></div>
		<div class="bg_pos_img2"><img src="https://cdn.comfy.ua/media/x/img/1141955/2.png" /></div>
		
		<div class="cont_setting_kondicioner">
			
			<h2>Доверяя работу профессионалам, вы получите:</h2>

			<div class="row_setting_kondicioner">
				
				<ul class="setting_list_info">
					<li>
						<div class="li_item_flex">
							<div class="item_flli li_left">
								<img src="https://cdn.comfy.ua/media/x/img/1141955/3.png" />
							</div>
							<div class="item_flli li_right">
								<p>Качественный монтаж с соблюдением всех технических требований</p>
							</div>
						</div>
					</li>
					<li>
						<div class="li_item_flex">
							<div class="item_flli li_left">
								<img src="https://cdn.comfy.ua/media/x/img/1141955/4.png" />
							</div>
							<div class="item_flli li_right">
								<p>Установку, согласно требований производителя</p>
							</div>
						</div>
					</li>
					<li>
						<div class="li_item_flex">
							<div class="item_flli li_left">
								<img src="https://cdn.comfy.ua/media/x/img/1141955/5.png" />
							</div>
							<div class="item_flli li_right">
								<p>Работу профессиональным инструментом и с качественными комплектующими</p>
							</div>
						</div>
					</li>
					<li>
						<div class="li_item_flex">
							<div class="item_flli li_left">
								<img src="https://cdn.comfy.ua/media/x/img/1141955/6.png" />
							</div>
							<div class="item_flli li_right">
								<p>Эффективную работу устройства на охлаждение и обогрев</p>
							</div>
						</div>
					</li>
					<li>
						<div class="li_item_flex">
							<div class="item_flli li_left">
								<img src="https://cdn.comfy.ua/media/x/img/1141955/7.png" />
							</div>
							<div class="item_flli li_right">
								<p>Настройку и проверку установленного оборудования, гарантию на выполненные работы и предоставленные материалы</p>
							</div>
						</div>
					</li>
					<li>
						<div class="li_item_flex">
							<div class="item_flli li_left">
								<img src="https://cdn.comfy.ua/media/x/img/1141955/8.png" />
							</div>
							<div class="item_flli li_right">
								<p>Полное документарное подтверждение оказания и оплаты услуги</p>
							</div>
						</div>
					</li>
				</ul>

			</div>
		</div>

	</section>


	<section class="cont_kondicioner_vkljuchaet">
		
		<div class="row_kondicioner_vkljuchaet">
			
			<div class="img_pos_abs_top_left"><img src="https://cdn.comfy.ua/media/x/img/Group_17_1.png" /></div>
			<div class="img_pos_abs_top_right">
				<div class="itemFl_bl"><img src="https://cdn.comfy.ua/media/x/img/1141955/9.png" /></div>
				<div class="itemFl_bl"><img src="https://cdn.comfy.ua/media/x/img/10.png" /></div>
			</div>
			<div class="img_pos_abs_bottom_right"><img src="https://cdn.comfy.ua/media/x/img/1141955/11.png" /></div>
			
			<div class="cont_content_flex">
				
				<h2>Установка кондиционеров включает в себя:</h2>
				<ul class="list_kondicioner">
					<li>Полный монтаж устройства профессиональными мастерами</li>
					<li>Проверку техники на скрытые дефекты и заводской брак</li>
					<li>Демонстрацию работы, пробное включение, проверку работоспособности</li>
					<li>В случае обнаружения заводского брака/дефекта: бесплатный демонтаж кондиционера, бесплатную транспортировку бракованной техники в магазин, ее замену и повторную установку нового товара</li>
				</ul>

			</div>

		</div>

	</section>

	<section class="cont_kondicioner_table">

		<h2 class="text_top_zaglav">Информация об установке</h2>
		
		<div class="bl_overflow">

			<div class="row_kondicioner_table_flex">
				
				<div class="kondicioner_table_flex row_header_kond">
					
					<div class="item_contiall col-4-left">
						<h2 class="grey_color">Выполняемые работы</h2>
					</div>
					<div class="item_contiall col-4-center">
						<h2 class="bold_font">Установка кондиционера</h2>
					</div>
					<div class="item_contiall col-4-right">
						<h2 class="bold_font">Установка кондиционера на готовую трассу</h2>
					</div>

				</div>

				<div class="kondicioner_table_flex">
					
					<div class="item_contiall col-4-left">
						<p>Проверка изделия на отсутствие скрытых дефектов</p>
					</div>
					<div class="item_contiall col-4-center">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>
					<div class="item_contiall col-4-right">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>

				</div>

				<div class="kondicioner_table_flex">
					
					<div class="item_contiall col-4-left">
						<p>Сверление одного отверстия для прокладки межблочной магистрали</p>
					</div>
					<div class="item_contiall col-4-center">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>
					<div class="item_contiall col-4-right">
						<p>Существует правильно заложенная трасса</p>
					</div>

				</div>

				<div class="kondicioner_table_flex">
					
					<div class="item_contiall col-4-left">
						<p>Монтаж межблочной магистрали до 3 м (стоимость комплектующих входит в стоимость услуги)</p>

						<div class="cont_fl_media import_top_bl_i">
							<div class="align_pos_bl_i poster">
								<img style="width: inherit; height: inherit;" src="https://cdn.comfy.ua/media/x/img/Group_6.png" />
								<div class="descr">
									<p>Комплектующие, которые входят в стоимость услуги: трасса длиной до 3 м., дренаж 1,5м., кабель 3,5 м.</p>
								</div>
							</div>
						</div>

					</div>
					<div class="item_contiall col-4-center">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>
					<div class="item_contiall col-4-right">
						<p>Существует правильно заложенная трасса</p>
					</div>

				</div>

				<div class="kondicioner_table_flex">
					
					<div class="item_contiall col-4-left">
						<p>Монтаж внешнего блока на силовые кронштейны (стоимость кронштейнов входит в стоимость услуги)</p>

						<div class="cont_fl_media import_top_bl_i">
							<div class="align_pos_bl_i poster">
								<img style="width: inherit; height: inherit;" src="https://cdn.comfy.ua/media/x/img/Group_6.png" />
								<div class="descr">
									<p>В стоимость услуги входят два стандартных кронштейна: длиной 450 мм. – для кондиционеров мощностью до 18 ВТU; длиной 550 мм. - для кондиционеров мощностью от 18 до 24 ВТU</p>
								</div>
							</div>
						</div>

					</div>
					<div class="item_contiall col-4-center">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>
					<div class="item_contiall col-4-right">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>

				</div>

				<div class="kondicioner_table_flex">
					
					<div class="item_contiall col-4-left">
						<p>Монтаж внутреннего блока</p>
					</div>
					<div class="item_contiall col-4-center">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>
					<div class="item_contiall col-4-right">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>

				</div>

				<div class="kondicioner_table_flex">
					
					<div class="item_contiall col-4-left">
						<p>Подключение изделия согласно требований производителя</p>
					</div>
					<div class="item_contiall col-4-center">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>
					<div class="item_contiall col-4-right">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>

				</div>

				<div class="kondicioner_table_flex">
					
					<div class="item_contiall col-4-left">
						<p>Подключение к существующей точке электроснабжения</p>
					</div>
					<div class="item_contiall col-4-center">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>
					<div class="item_contiall col-4-right">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>

				</div>

				<div class="kondicioner_table_flex">
					
					<div class="item_contiall col-4-left">
						<p>Прокладка без маскировки кабеля, который входит в комплект изделия</p>
					</div>
					<div class="item_contiall col-4-center">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>
					<div class="item_contiall col-4-right">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>

				</div>

				<div class="kondicioner_table_flex">
					
					<div class="item_contiall col-4-left">
						<p>Демонстрация работы изделия</p>
					</div>
					<div class="item_contiall col-4-center">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>
					<div class="item_contiall col-4-right">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>

				</div>

				<div class="kondicioner_table_flex">
					
					<div class="item_contiall col-4-left">
						<p>Техническая консультация</p>
					</div>
					<div class="item_contiall col-4-center">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>
					<div class="item_contiall col-4-right">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>

				</div>

				<div class="kondicioner_table_flex footer_bl">
					
					<div class="item_contiall col-4-left">
						<p>Компактное складывание упаковки и уборка мусора</p>
					</div>
					<div class="item_contiall col-4-center">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>
					<div class="item_contiall col-4-right">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/12check.png" />
					</div>

				</div>

			</div>
		</div>

	</section>

	<section class="cont_garantiy">
		
		<div class="row_garantiy">

			<div class="cont_bg_block_gradient">
				<div class="img_cont_star"><img src="https://cdn.comfy.ua/media/x/img/Group_77.png" /></div>
				
				<p>12 месяцев гарантии на выполненные работы<br>100% сохранение заводской гарантии</p>
				
			</div>

		</div>

	</section>

	<section class="cont_markirovka_condic">
		<div class="row_markirovka_condic">
			
			<h2 class="glav_mar">Маркировка кондиционеров</h2>

			<div class="markirovka_condic_flex">
				
				<div class="item_bl_fl mark_bl_lefr">
					<p>Выбирая кондиционер и установку к нему, обязательно нужно обратить внимание на номер маркировки в названии, он соответствует обслуживаемой площади</p>
				</div>
				<div class="item_bl_fl mark_bl_right">
					
					<div class="cont_table">
						<div class="item_col"><span>№ маркировки</span></div>
						<div class="item_col"><span>7</span></div>
						<div class="item_col"><span>9</span></div>
						<div class="item_col"><span>12</span></div>
						<div class="item_col"><span>18</span></div>
						<div class="item_col"><span>24</span></div>
					</div>

					<div class="cont_table bg_color_2">
						<div class="item_col"><span>Площадь, м2</span></div>
						<div class="item_col"><span>20</span></div>
						<div class="item_col"><span>26</span></div>
						<div class="item_col"><span>35</span></div>
						<div class="item_col"><span>52</span></div>
						<div class="item_col"><span>70</span></div>
					</div>

				</div>

			</div>

		</div>
	</section>

	<section class="cont_tabs_ustanov">
		<div class="row_tabs_ustanov">
			
			<div class="content_tabs_flex_bl">
				<div class="item_tab">
					<a href="/ustanovka-kondicionera-07-09.html">
						<h2>Установка кондиционера</h2>
						<img src="https://cdn.comfy.ua/media/x/img/1141955/air-conditioner.png" />
						<p class="name_ustanov">Климатическая техника</p>
						<div class="price_flex_center">
							<p class="price_color">7-9</p>
						</div>
					</a>
				</div>
				<div class="item_tab">
					<a href="/ustanovka-kondicionera-12.html">
						<h2>Установка кондиционера</h2>
						<img src="https://cdn.comfy.ua/media/x/img/1141955/air-conditioner.png" />
						<p class="name_ustanov">Климатическая техника</p>
						<div class="price_flex_center">
							<p class="price_color">12</p>
						</div>
					</a>
				</div>
				<div class="item_tab">
					<a href="/ustanovka-kondicionera-18.html">
						<h2>Установка кондиционера</h2>
						<img src="https://cdn.comfy.ua/media/x/img/1141955/air-conditioner.png" />
						<p class="name_ustanov">Климатическая техника</p>
						<div class="price_flex_center">
							<p class="price_color">18</p>
						</div>
					</a>
				</div>
				<div class="item_tab">
					<a class="not_click_cont active_block_cont" href="/ustanovka-kondicionera-24.html">
						<h2>Установка кондиционера</h2>
						<img src="https://cdn.comfy.ua/media/x/img/1141955/air-conditioner.png" />
						<p class="name_ustanov">Климатическая техника</p>
						<div class="price_flex_center">
							<p class="price_color">24</p>
						</div>
					</a>
				</div>
				<div class="item_tab">
					<a href="/ustanovka-kondicionera-na-gotovuju-trassu.html">
						<h2>Установка кондиционера</h2>
						<img src="https://cdn.comfy.ua/media/x/img/1141955/air-conditioner.png" />
						<p class="name_ustanov">Климатическая техника</p>
						<div class="price_flex_center">
							<p class="price_color">на готовую трассу</p>
						</div>
					</a>
				</div>
			</div>

		</div>
	</section>

	<section id="block_accordion" class="cont_acordion_footer detali">
		
		<div class="accordion_row">
			<ul>
				<li>
					<input type="checkbox" checked="">
					<i></i>
					<h2 class="title_block">Детали</h2>

					<div class="msg content_text_accordion">
						<p>1. Для установки необходимо обеспечить свободный доступ мастерам к месту монтажа.</p>
						<p>2. Отдельно оплачиваются дополнительные услуги </p>
						
						<span class="padding_left_span_bl">
							<ul class="list_acordion_f">
								<li>штробление стен;</li>
								<li>демонтаж старого кондиционера;</li>
								<li>альпинистские работы;</li>
								<li>привлечение спец.техники (автовышки);</li>
								<li>снятие стеклопакетов (для установки наружного блока).</li>
							</ul>

							<p>3. Установка кондиционера на готовую трассу – проводится только в случае если трасса заложена правильно, не зашита наглухо в стене, ей не более 3 лет, тип фреона в старом и новом кондиционерах должны совпадать, диаметр трассы подходит (старый и новый кондиционеры одинаковой мощности). Если трасса устарела или заложена не правильно – мастера могут переделать ее, но всегда за дополнительную плату.<br/>Штробление стен не входит в стандартное наполнение и проводится за отдельную плату.</p>
							<p>4. Для выполнения установки кондиционера, температура воздуха на улице не должна быть не ниже +5°C, а также не должно быть осадков/тумана.</p>
							<p>5. Коробы, решетки, козырьки - не входят в стандартное наполнение и их установка возможна только за дополнительную оплату</p>
							<p>6. Установка кондиционеров с лестницы - установка с лестницы проводится на высоте до 4м. максимум (при этом поднять вручную по лестнице возможно только кондиционеры мощностью 12 ВТU включительно).</p>
							<p>7. Если стены здания (дома) нестандартной повышенной толщины или же дополнительно утеплены, то толщина стен или внешнего утеплителя может не позволить установить кондиционер на силовые кронштейны, которые входят в цену стандартной услуги. В таких случаях требуются удлиненные кронштейны за дополнительную оплату.</p>
						</span>
						
						<div class="cont_detali_text_flex">
							
							<div class="row_detali_text_flex">
								<div class="item_dtl dt_lb_left">
									<p class="bold_bl_acdion">Стандартное наполнение услуг Установки техники</p>
								</div>
								<div class="item_dtl dt_lb_right">
									<a target="_blank" href="https://comfy.ua/media/x/pdf/ustanovka_new.pdf">
										<img src="https://cdn.comfy.ua/media/x/img/1141955/download-to-storage-drive.png" />
									</a>
								</div>
							</div>

							<div class="row_detali_text_flex">
								<div class="item_dtl dt_lb_left">
									<p class="bold_bl_acdion">Публичный договор о предоставлении услуг с установки техники</p>
								</div>
								<div class="item_dtl dt_lb_right">
									<a target="_blank" href="https://comfy.ua/media/x/pdf/dogovor_ustanovka_07.2017.pdf">
										<img src="https://cdn.comfy.ua/media/x/img/1141955/download-to-storage-drive.png" />
									</a>
								</div>
							</div>

						</div>

					</div>
				</li>

			</ul>
		</div>

	</section>

</div>